


.navigation > li:hover > a,.navigation > li > a:hover,
.navigation > li > .activelink,.navigation > li:hover > a > i, .navigation > li > a:hover >
    span.label-nav-sub::before, .navigation > li > a:focus > span.label-nav-sub::before{
    color:  #635751;
}
.mobile-menu-button, .mobile-nav, .slider-fixed-container{
    background-color:  #635751;
}

.navigation > li > a:after, .navigation>li>.activelink:after{
    background-color:  #635751;
}
.navigation>li:hover > a > span.label-nav-sub::before,.navigation>li:hover> a > span.label-nav-sub::before{
    color:  #635751;
}


/* Page Content Colors */
.body-wrapper a:hover , .tab a:hover, accordion .title:hover, .top-body a:hover, .bottom-body
    a:hover,.content-box.content-style2 h4 i
,.accordion .active h4, .accordion .title:hover h4, .side-navigation .menu-item.current-menu-item a,
.side-navigation .menu-item:hover a:after,
.side-navigation .menu-item:hover a, a.tool-tip, .team-member .team-member-position, .team-member-progress
    .team-member-position, .item-img-overlay i
,ul.icon-content-list-container li.icon-content-single .icon-box i,.item-img-overlay .portfolio-zoom:hover,
.navigation ul li:hover>a, .blog_post_quote:after,
.item-img-overlay .portfolio-zoom, body .white-text .feature-details a:hover{
    color:  #635751;
}
::selection
{
    background-color: #635751;
}
::-moz-selection
{
    background-color: #635751;
}
.item-img-overlay .portfolio-zoom:hover, .tab a.active {
    color:  #635751 !important;
}
.callout-box{
    border-left-color:  #635751
}
.feature .feature-content,.team-member .team-member-content{
    border-top-color:  #635751;
}

.team-member-progress-bar{
    background-color:  #635751;
}
.blog-masonry .blog_post_quote{
    border-top: 2px solid  #635751;
}
.tab a.active:after {
    background-color: #635751;
    border-color:  #635751;
}
.item-img-overlay{
    background-color:  rgba(99,87,81,0.5);
}
.item-img-overlay i:hover{
    background-color:  rgba(99,87,81,0.5);
}
body .section-content.section-image{
    background-color:  rgba(99,87,81,0.5);
}



.button, .body-wrapper input[type="submit"], .body-wrapper input[type="button"], .section-content.section-color-bg,.content-box.content-style4 h4 i
,button.button-main,.body-wrapper .tags a:hover,.callout-box.callout-box2, .blog-search .blog-search-button, .top-title-wrapper, .testimonial-big
,.content-style3:hover .content-style3-icon, .content-box.style5 h4 i, table.table thead tr, .price-table .price-label-badge, .price-table .price-table-header, .section-subscribe .subscribe-button.icon-envelope-alt{
    background-color: #635751;
}


.blog-post-icon,.comments-list .children .comment:before,.portfolio-filter li a.portfolio-selected,
.portfolio-filter li a:hover, .dropcaps.dropcaps-color-style, .carousel-container .carousel-icon:hover{
    background-color:  #635751;
}
.comments-list .children .comment:after{
    border-color: transparent transparent transparent  #635751;;
}

.highlighted-text{
    background-color:  #635751;
    color: #ffffff;
}
.icons-list.colored-list li:before, .blog-post-date .day, .blog-post-date .month, strong.colored, span.colored
,.content-style3 .content-style3-icon{
    color:  #635751;
}


.pagination .prev, .pagination .next, .pagination a:hover, .pagination a.current, .price-table .price-label{
    color: #635751;
}


/* Footer Area Colors */

.footer .copyright{
    border-color:  #635751;
}

.footer .copyright a:hover{
    color:  #635751;
}
.flickr_badge_wrapper .flickr_badge_image img:hover{
    border-color:  #635751;
}

.bgpattern-pw-pattern {
    background-image: url("../../images/body_backgrounds/patterns/6443348-red-baseball-infield-background-with-small-pebbles.jpg");
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    .bgpattern-pw-pattern {
        background-image: url("../../images/body_backgrounds/patterns/6443348-red-baseball-infield-background-with-small-pebbles.jpg");
    }
}




